﻿@charset "utf-8";

a{
overflow:hidden;

}
.entryBtn{
	width:111px;
	height:20px;
	display:block;
	background:url(../images/btnMember.jpg) no-repeat 0px 0px;
	text-indent:-10000em;
}
.entryBtn a{
	width:111px;
	height:20px;
	display:block;
	background:url(../images/btnMember.jpg) no-repeat 0px 0px;
	text-indent:-10000em;
}
.entryBtn a:hover{
	background:url(../images/btnMember_h.jpg) no-repeat 0px 0px;
}
.toMypage{
	width:111px;
	height:28px;
	display:block;
	background:url(../images/btnMypage.jpg) no-repeat 0px 0px;
	text-indent:-10000em;
}
.toMypage a{
	width:111px;
	height:28px;
	display:block;
	background:url(../images/btnMypage.jpg) no-repeat 0px 0px;
	text-indent:-10000em;
}
.toMypage a:hover{
	background:url(../images/btnMypage_h.jpg) no-repeat 0px 0px;
}

.utilitylink {
	font-size:93%;
	padding-right:243px;
	padding-top:9px;
	line-height:1;
	color:#999;
}
.utilitylink a{
	color:#3366cc;
}
.utilitylink a:hover{
	color:#ccc;
}


/* ----------------------------------------------
global_nav
------------------------------------------------ */
.gnav{position:relative;}

.gnav #gnav01 {position:absolute;top:0;left:75px;}
.gnav #gnav02 {position:absolute;top:0;left:194px;}
.gnav #gnav03 {position:absolute;top:0;left:294px;}
.gnav #gnav04 {position:absolute;top:0;left:395px;}
.gnav #gnav05 {position:absolute;top:0;left:592px;}
.gnav #gnav06 {position:absolute;top:0;left:676px;}
.gnav #gnav07 {position:absolute;top:0;left:763px;}
.gnav #gnav08 {position:absolute;top:0;left:893px;}


.gnav #gnav01 {width:107px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -75px 0px;}
.gnav #gnav02 {width:89px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -194px 0px;}
.gnav #gnav03 {width:89px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -294px 0px;}
.gnav #gnav04 {width:111px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -395px 0px;}
.gnav #gnav05 {width:71px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -592px 0px;}
.gnav #gnav06 {width:74px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -676px 0px;}
.gnav #gnav07 {width:116px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -763px 0px;}
.gnav #gnav08 {width:67px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav_h.jpg) no-repeat -893px 0px;}

.gnav #gnav01 a {width:107px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -75px 0px;}
.gnav #gnav02 a {width:89px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -194px 0px;}
.gnav #gnav03 a {width:89px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -294px 0px;}
.gnav #gnav04 a {width:111px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -395px 0px;}
.gnav #gnav05 a {width:71px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -592px 0px;}
.gnav #gnav06 a {width:74px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -676px 0px;}
.gnav #gnav07 a {width:116px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -763px 0px;}
.gnav #gnav08 a {width:67px;height:41px;display:block;text-indent:-10000em;background:url(../images/gnav.jpg) no-repeat -893px 0px;}

.gnav #gnav01 a:hover ,.gnav #gnav01 a.selected {background:url(../images/gnav_h.jpg) no-repeat -75px 0px;}
.gnav #gnav02 a:hover ,.gnav #gnav02 a.selected{background:url(../images/gnav_h.jpg) no-repeat -194px 0px;}
.gnav #gnav03 a:hover ,.gnav #gnav03 a.selected{background:url(../images/gnav_h.jpg) no-repeat -294px 0px;}
.gnav #gnav04 a:hover ,.gnav #gnav04 a.selected{background:url(../images/gnav_h.jpg) no-repeat -395px 0px;}
.gnav #gnav05 a:hover ,.gnav #gnav05 a.selected{background:url(../images/gnav_h.jpg) no-repeat -592px 0px;}
.gnav #gnav06 a:hover ,.gnav #gnav06 a.selected{background:url(../images/gnav_h.jpg) no-repeat -676px 0px;}
.gnav #gnav07 a:hover ,.gnav #gnav07 a.selected{background:url(../images/gnav_h.jpg) no-repeat -763px 0px;}
.gnav #gnav08 a:hover ,.gnav #gnav08 a.selected{background:url(../images/gnav_h.jpg) no-repeat -893px 0px;}


.gnaviUnder ul{
/* IEではtop:10pxが効かないのでpaddingを使うことにした
	position:relative;
	top:10px;
*/
	padding-top:10px;
}

.gnaviUnder li{
	float:left;
	padding-right:20px;
	padding-left:20px;
	background:url(../images/gnaviUnderK.gif) no-repeat right 3px;
	font-size:108%;
	font-weight:bold;
	color:#fff;
}
.gnaviUnder li a{
	color:#fff;
	text-decoration:underline;
}
.gnaviUnder li a:hover{
	color:#39F;
	text-decoration:none;
}

/* 2016/09/27に追加 (鈴木) */
.gnaviUnder2 a{
	float:right;
	padding-right:20px;
	padding-left:20px;
	background:url(../images/gnaviUnderK.gif) no-repeat right 3px;
	font-size:108%;
	font-weight:bold;
	color:#fff;
}
.gnaviUnder2 a:hover{
	color:#39F;
	text-decoration:none;
}
/* 2016/09/27に追加 (鈴木) */



.threebnrBox li#itaku  {width:183px;height:46px;display:block;text-indent:-10000em;background:url(../images/threebnrBoxItaku.jpg) ;margin:0 auto 7px;}
.threebnrBox li#itaku a {width:183px;height:46px;display:block;text-indent:-10000em;background:url(../images/threebnrBoxItaku.jpg) ;}
.threebnrBox li#itaku a:hover {background:url(../images/threebnrBoxItaku_h.jpg) ;}

.threebnrBox li#nenkan  {width:183px;height:46px;display:block;text-indent:-10000em;background:url(../images/threebnrBoxNenkan.jpg) ;margin:0 auto 7px;}
.threebnrBox li#nenkan a {width:183px;height:46px;display:block;text-indent:-10000em;background:url(../images/threebnrBoxNenkan.jpg) ;}
.threebnrBox li#nenkan a:hover {background:url(../images/threebnrBoxNenkan_h.jpg) ;}

.threebnrBox li#odr  {width:183px;height:46px;display:block;text-indent:-10000em;background:url(../images/threebnrBoxOdr.jpg) ;margin:0 auto 0px;}
.threebnrBox li#odr a {width:183px;height:46px;display:block;text-indent:-10000em;background:url(../images/threebnrBoxOdr.jpg) ;}
.threebnrBox li#odr a:hover {background:url(../images/threebnrBoxOdr_h.jpg) ;}
